body {

 margin: 0;

 padding: 0;

 font-family: Verdana, Helvetica, Arial,  sans-serif;

 font-size: 13px;

 background: #000000 url(mainbg.jpg) no-repeat center top;

 color:#B5A179;

}



img {  

border-style: none;

}





a:link {color: #F5E2BC;

text-decoration:underline;

}



a:visited {color: #F5E2BC;

text-decoration:underline;

}



a:hover {

color: #B5A179;

text-decoration:none;

}



a:visited:hover {

color: #B5A179;

text-decoration:none;

}



a:active {

color: #0000ff;

}



p{padding:0px 15px 0 28px;

  margin:0px 0 10px 0;

  text-align:justify;

  }



h1 {

color: #000000;

font-size: 24px;

background:url(bg-heading.jpg) no-repeat left top;

font-family:Verdana, Arial, Helvetica, sans-serif;

margin:0 0 15px 7px;

padding:4px 0 0 20px;

height:30px;

}



.h1-wide {

background:url(bg-heading-wide.jpg) no-repeat left top;

}
.h1-wide1 {
	background:url(bg-heading-wide1.png) no-repeat left top;
}
.h1-wide2 {
	background:url(bg-heading-wide2.png) no-repeat left top;
}

h2 {

 font:bold 12px Arial, Helvetica, sans-serif;

color:#B5A179;

font-size: 16px;
padding-left: 28px;}



h3 {

color: #000000;

font-size: 14px;

}



h4 {

color: #000000;

font-size: 14px;

}

.left{float:left;}

.right{float:right;}

.clear{clear:both;}



#border {

/*border: 1px #707070 solid;*/

position: relative;

border-top: none;

width: 980px;

margin-top: 0px;

margin-left: auto;

margin-bottom: 0px;

margin-right: auto;}



#container {

width: 980px;

margin-top: 0px;

margin-left: auto;

margin-bottom: 0px;

margin-right: auto;

/*background-color: #321805;*/

}



#header {

 width:980px;

 float:left;

height: 291px;

margin:29px 0 0 0;

clear:both;

}



#maincontent {

 width:980px;

 float:left;

 color:#B5A179;

 margin:1px 0 8px 1px;

 background:#321805 url(content-bg.jpg) no-repeat left top;

 padding:20px 0 10px 0;

}

#leftpanel{width:675px; 

           float:left;

		   padding:0px 0 0 7px;

		   margin:0px;		  

		   }

#leftpanel ul{padding:0px 0 0 30px; margin:0px;}

#leftpanel ul li{padding:7px 0 0 4px; margin:0px;}







.imgborder{border:0px solid #523421;}

#rightpanel{width:285px;

            float:right;

			padding:0 0 0 13px;

			}



.cst{ margin:22px 0 0 19px; padding:0px;}



#menu {

position: relative;

width:980px;

float:left;

height:40px;

}



#top-menu-main {background-color: #cccccc;

font-size: 11px;

color: #ffffff;

text-align: right;

padding-right: 3px;}



#top-menu-main a:link {

color: #ffffff;

}

img#logo{float:left; margin:106px 0 0 37px;}

img#cstrap{ margin:106px 20px 0 0;}

.logo-bg{ width:980px; float:left;}



#top-menu-main a:hover {

color: #ffffff;

background-color: #7e7e7e;

}



#top-menu-main a:visited {

color: #ffffff;

}



#top-menu-main a:visited:hover {

color: #ffffff;

background-color: #7e7e7e;

}



#top-menu-main a:active {

color: #ffffff;

}



.large-font{

  font:bold 20px Arial, Helvetica, sans-serif;
text-align: right;

padding-right: 20px;}

  

.medium-font{

  font: bold 17px Arial, Helvetica, sans-serif;
text-align: right;
padding-right: 20px;}



.form-font{

  font:bold 12px Arial, Helvetica, sans-serif;

  color:#B5A179;
  text-align: right;
}

  

  

#bottom-container {

width: 980px;

margin-top: 0px;

margin-left: auto;

margin-bottom: 0px;

margin-right: auto;

padding-bottom: 2px;

clear:both;

background:url(footer-bg.jpg) no-repeat left top;

height:100px;

}



#bottom-menu {font-size: 11px;

text-align: right;

color: #160B02;

float:right;

padding:15px 30px 0 0;

margin:0px;

font:normal 12px Arial, Helvetica, sans-serif;

}



#bottom-menu a:link {

color: #160B02;

padding:0 5px;

text-decoration:underline;

}

#view{

       width:275px;

	   float:right;

	   margin:55px 0 0 0;

	   clear:right;

       }

img#contact{ margin:30px 60px 0 0px;}



#bottom-menu a:hover {

color: #7e7e7e;

text-decoration:none;

}



#bottom-menu a:visited {

color: #160B02;

text-decoration:none;

}



#bottom-menu a:visited:hover {

color: #7e7e7e;

text-decoration:underline;

}



/*#bottom-menu a:visited {

color: #160B02;

text-decoration:none;

}*/







#bottom-menu a.active {

color: #7e7e7e;

text-decoration:underline;

}



#copyright {

text-align: left;

font-size: 11px;

margin-top: 2px;

color: #160B02;

float: left;

font:normal 12px Arial;

padding:13px 0 0 35px;

}



#copyright a:link {

color: #7e7e7e;

}



#copyright a:hover {

color: #B5A179;

/*background-color: #7e7e7e;*/

}

#copyright a:visited {

color: #160B02;

}



#copyright a:visited:hover {

color: #B5A179;

/*background-color: #7e7e7e;*/

}



#copyright a:active {

color: #7e7e7e;

}

/* Added by TA starts */

input#checkbox {
	float:left;
}

/* Added by TA ends */